## fonts-umeplus 20110130

=== debian/changelog ===
fonts-umeplus (20110130-2) unstable; urgency=low

  * Rename package from "ttf-" to "fonts-"
  * debian/control
    - set "Standards-Version: 3.9.2"

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Oct 2011 14:29:28 +0900

ttf-umeplus (20110130-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 23:53:28 +0900

ttf-umeplus (20101107-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Nov 2010 21:03:39 +0900

ttf-umeplus (20100816-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Aug 2010 05:26:41 +0900

ttf-umeplus (20100714-2) unstable; urgency=low

  * debian/changelog
    - fix stupid mistake, not 3.9.2 but 3.9.1.

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Jul 2010 11:54:50 -0400

ttf-umeplus (20100714-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump "Standards-Version: 3.9.1" with no further changes.

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Jul 2010 02:15:28 -0400

ttf-umeplus (20100610-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Jun 2010 01:00:02 +0900

ttf-umeplus (20100418-2) unstable; urgency=low

  * debian/watch
    - update to deal with upstream change 
  * debian/control
    - update my address, remove DM stuff.

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Jun 2010 00:40:20 +0900

ttf-umeplus (20100418-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 22 Apr 2010 21:08:00 +0900

ttf-umeplus (20100317-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 22 Mar 2010 01:27:32 +0900

ttf-umeplus (20100204-2) unstable; urgency=low

  * debian/control:
    - fix lintian error, _really_ set "Standards-Version: 3.8.4" without changes

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:41:13 +0900

ttf-umeplus (20100204-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:40:29 +0900

ttf-umeplus (20100106-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 21:34:41 +0900

ttf-umeplus (20091208-2) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 17:41:15 +0100

ttf-umeplus (20091208-1) unstable; urgency=low

  * New upstream release
  * debhelper7 style 
  * switch to source format 3.0 (quilt)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 13:28:56 +0900

ttf-umeplus (20091111-2) unstable; urgency=low

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:36:32 +0900

ttf-umeplus (20091111-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 16 Nov 2009 12:48:34 +0900

ttf-umeplus (20091005-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 12 Oct 2009 01:19:36 +0900

ttf-umeplus (20090918a-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 21 Sep 2009 00:33:30 +0900

ttf-umeplus (20090804-3) unstable; urgency=low

  * debian/doc
    - remove docs-mplus/* and docs-ume/*, because those files are license 
      information. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 01 Sep 2009 09:27:37 +0900

ttf-umeplus (20090804-2) unstable; urgency=low

  * debian/control
    - Fix "formating suggestions for long description", thanks to Rhonda! 
      (Closes: #542462)
    - Bump up Standards-Version to 3.8.3 with no changes 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Aug 2009 04:32:24 +0900

ttf-umeplus (20090804-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 07 Aug 2009 16:36:40 +0900

ttf-umeplus (20090604-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 03 Jul 2009 01:11:38 +0900

ttf-umeplus (20090507-1) unstable; urgency=low

  * New upstream release (Closes: #521219) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Jun 2009 22:00:21 +0900

ttf-umeplus (20090209-1) unstable; urgency=low

  * Initial release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 26 Mar 2009 06:53:10 +0900
