## fonts-umeplus 20110907

=== debian/changelog ===
fonts-umeplus (20110907-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Oct 2011 05:38:03 +0900
