=== debian/control ===
Source: fonts-umeplus
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-umeplus/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-umeplus/

Package: fonts-umeplus
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-umeplus (<< 20110130-2)
Replaces: ttf-umeplus (<< 20110130-2)
Description: Japanese TrueType gothic fonts, based on Umefont and M+Font
 UmePlus is Japanese TrueType gothic font, mixed Umefont and M+Font. 
 It consists of 
  * UmePlus Gothic
  * UmePlus P Gothic
 .
 And also, Umeplus is the default Japanese font for Mandriva Linux.

Package: ttf-umeplus
Section: oldlibs
Depends: fonts-umeplus, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
