## fonts-umeplus 20111125

=== debian/changelog ===
fonts-umeplus (20111125-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 27 Nov 2011 23:20:09 +0900
