## fonts-umeplus 20120206

=== debian/changelog ===
fonts-umeplus (20120206-2) unstable; urgency=low

  * debian/control
    - set "Priority: extra" 

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Mar 2012 22:53:54 +0900

fonts-umeplus (20120206-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Mar 2012 18:37:12 +0900
