=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
 Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-umeplus/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-umeplus/
@@ -24,6 +24,7 @@
 
 Package: ttf-umeplus
 Section: oldlibs
+Priority: extra
 Depends: fonts-umeplus, ${misc:Depends}
 Architecture: all
 Description: transitional dummy package
