## fonts-umeplus 20120403

=== debian/changelog ===
fonts-umeplus (20120403-3) unstable; urgency=low

  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 04:21:18 +0900

fonts-umeplus (20120403-2) unstable; urgency=low

  * debian/rules
    - compress it with xz 

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jun 2012 03:42:18 +0900

fonts-umeplus (20120403-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 07:16:03 +0900
