## fonts-umeplus 20121001

=== debian/changelog ===
fonts-umeplus (20121001-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - convert to machine readable file format

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Oct 2012 21:36:29 +0900
