=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.3
 Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
 Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-umeplus/
@@ -11,8 +11,9 @@
 
 Package: fonts-umeplus
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
-Conflicts: ttf-umeplus (<< 20110130-2)
+Breaks: ttf-umeplus (<< 20110130-2)
 Replaces: ttf-umeplus (<< 20110130-2)
 Description: Japanese TrueType gothic fonts, based on Umefont and M+Font
  UmePlus is Japanese TrueType gothic font, mixed Umefont and M+Font. 
@@ -25,8 +26,8 @@
 Package: ttf-umeplus
 Section: oldlibs
 Priority: extra
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: fonts-umeplus, ${misc:Depends}
 Architecture: all
 Description: transitional dummy package
  This package is a dummy transitional package. It can be safely removed.
-
