## fonts-umeplus 20130511

=== debian/changelog ===
fonts-umeplus (20130511-2) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 04:23:33 +0900

fonts-umeplus (20130511-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.4
    - make it "Multi-Arch: foreign" package
    - update Vcs-* field, move from svn to git

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Jun 2013 16:07:27 +0900

fonts-umeplus (20130108-1) experimental; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 10 Jan 2013 21:50:25 +0900
