## fonts-umeplus 20131109

=== debian/changelog ===
fonts-umeplus (20131109-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Nov 2013 20:29:08 +0900
