=== debian/control ===
Source: fonts-umeplus
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-umeplus/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-umeplus.git;a=summary

Package: fonts-umeplus
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: ttf-umeplus (<< 20110130-2)
Replaces: ttf-umeplus (<< 20110130-2)
Description: Japanese TrueType gothic fonts, based on Umefont and M+Font
 UmePlus is Japanese TrueType gothic font, mixed Umefont and M+Font. 
 It consists of 
  * UmePlus Gothic
  * UmePlus P Gothic
 .
 And also, Umeplus is the default Japanese font for Mandriva Linux.
