=== debian/watch ===
version=3

 http://sf.net/mdk-ut/umeplus-fonts-(.+)\.tar\.lzma debian uupdate
