## fonts-umeplus 20140427

=== debian/changelog ===
fonts-umeplus (20140427-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 Apr 2014 13:05:58 +0900
