## fonts-umeplus 20150115

=== debian/changelog ===
fonts-umeplus (20150115-1) unstable; urgency=medium

  * New Upstream version 20150115
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Wed, 21 Jan 2015 15:27:44 +0900
