=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-umeplus/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-umeplus.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-umeplus.git/
 
 Package: fonts-umeplus
 Architecture: all
