## fonts-umeplus 20150917

=== debian/changelog ===
fonts-umeplus (20150917-3) unstable; urgency=medium

  * fix regression in debian/preinst 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:52:04 +0900

fonts-umeplus (20150917-2) unstable; urgency=medium

  * New upstream release
  * debian/control
    - use https for Vcs-Browser
    - also use https for Vcs-Git
  * debian/watch
    - update it to new upstream site as osdn.jp
  * debian/preinst
    - fix command-with-path-in-maintainer-script

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Dec 2015 14:37:26 +0900
