=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.6
 Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-umeplus/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-umeplus.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-umeplus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-umeplus.git/
 
 Package: fonts-umeplus
 Architecture: all
