=== debian/watch ===
version=3

opts="downloadurlmangle=s/sourceforge/jaist.dl.sourceforge/;s/downloads\///;s/projects\///;s/xz\//xz/;s/lzma\//lzma/" \
https://osdn.jp/users/utuhiro/pf/utuhiro/files/ \
 /downloads/users/[\d]/[\d]+/umeplus-fonts-([\d]+)\.tar\.xz debian uupdate
