## fonts-umeplus 20160402

=== debian/changelog ===
fonts-umeplus (20160402-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - update and deal with upstream change

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Aug 2016 04:17:52 +0900
