## fonts-umeplus 20161108

=== debian/changelog ===
fonts-umeplus (20161108-1) unstable; urgency=medium

  * New upstream release 
  * debian/compat
    - set 10
  * debian/control
    - use debhelper >= 10 
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Nov 2016 12:11:38 +0900
