=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
 Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-umeplus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-umeplus.git/
