=== debian/watch ===
version=4

opts="user-agent=Wget/1.12 (linux-gnu)" \
https://osdn.jp/users/utuhiro/pf/utuhiro/files/ \
 /downloads/users/[\d]+/[\d]+/umeplus-fonts-([\d]+)\.tar\.xz debian uupdate
