## fonts-umeplus 20180604

=== debian/changelog ===
fonts-umeplus (20180604-3) unstable; urgency=medium

  * debian/control
    - Set Rules-Requires-Root: no
    - Drop obsolete dependency and preinst to ttf-umeplus
  * Drop obsolete debian/preinst

 -- Hideki Yamane <henrich@debian.org>  Sat, 27 Jun 2020 18:22:31 +0900

fonts-umeplus (20180604-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Trim trailing whitespace.
  * debian/control
    - Set debhelper-compat version in Build-Depends.
    - Set Build-Depends: debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Update Homepage: field

 -- Hideki Yamane <henrich@debian.org>  Tue, 19 May 2020 21:35:38 +0900

fonts-umeplus (20180604-1) unstable; urgency=medium

  * New upstream version 20180604
  * debian/copyright
    - update copyright year
    - use https for copyright format
    - update upstream authors list (add umefont author)

 -- Hideki Yamane <henrich@debian.org>  Thu, 14 Jun 2018 15:11:10 +0900

fonts-umeplus (20161108-3) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
  * debian/watch
    - Update to deal with redirection

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 13:32:41 +0900

fonts-umeplus (20161108-2) unstable; urgency=medium

  * debian/watch
    - Use version 4 syntax and deal with upstream's change
  * debian/control
    - Set Standards-Version: 4.1.4
    - Update Vcs-* to use salsa.debian.org
  * debian/rules
    - Use default compression
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 12:18:56 +0900
