=== debian/control ===
Source: fonts-umeplus
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://linuxplayers.g1.xrea.com/modified_fonts_01.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-umeplus.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-umeplus
Rules-Requires-Root: no

Package: fonts-umeplus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese TrueType gothic fonts, based on Umefont and M+Font
 UmePlus is Japanese TrueType gothic font, mixed Umefont and M+Font.
 It consists of
  * UmePlus Gothic
  * UmePlus P Gothic
 .
 And also, Umeplus is the default Japanese font for Mandriva Linux.
